<?php
/**************************************************************************
 *                                                                        *
 *    4images - A Web Based Image Gallery Management System               *
 *    ----------------------------------------------------------------    *
 *                                                                        *
 *             File: main.php                                             *
 *        Copyright: (C) 2002-2011 Jan Sorgalla                           *
 *            Email: jan@4homepages.de                                    *
 *              Web: http://www.4homepages.de                             *
 *    Scriptversion: 1.7.10                                               *
 *                                                                        *
 *    Never released without support from: Nicky (http://www.nicky.net)   *
 *                                                                        *
 **************************************************************************
 *                                                                        *
 *    Dieses Script ist KEINE Freeware. Bitte lesen Sie die Lizenz-       *
 *    bedingungen (Lizenz.txt) fr weitere Informationen.                 *
 *    ---------------------------------------------------------------     *
 *    This script is NOT freeware! Please read the Copyright Notice       *
 *    (Licence.txt) for further information.                              *
 *                                                                        *
 *************************************************************************/

$lang['no_settings'] = "ERROR: No se pueden cargar los valores de configuracin!";

//-----------------------------------------------------
//--- CAPTCHA -----------------------------------------
//-----------------------------------------------------
$lang['captcha'] = "Cdigo de verficacin:";
$lang['captcha_desc'] = "Por favor introduce las letras o nmeros que aparecen en la imagen. Si tienes problemas para identificarlas, haz clic en ella para mostrar otra.";
$lang['captcha_required'] = 'Por favor introduce el cdigo de verificacin.';

//-----------------------------------------------------
//--- Templates ---------------------------------------
//-----------------------------------------------------
$lang['charset'] = "iso-8859-1";
$lang['direction'] = "ltr";

//-----------------------------------------------------
//--- Userlevel ---------------------------------------
//-----------------------------------------------------
$lang['userlevel_admin'] = "Administrador";
$lang['userlevel_user'] = "Miembro";
$lang['userlevel_guest'] = "Invitado";

//-----------------------------------------------------
//--- Categoras --------------------------------------
//-----------------------------------------------------
$lang['no_categories'] = "No se encuentran categoras.";
$lang['no_images'] = "No hay imgenes en esta categora.";
$lang['select_category'] = "Seleccionar categora";

//-----------------------------------------------------
//--- Comments ---------------------------------------
//-----------------------------------------------------
$lang['name_required'] = "Introduzca el nombre.";
$lang['headline_required'] = "Escriba un titular.";
$lang['comment_required'] = "Escriba un comentario.";
$lang['spamming'] = "No puede repostear tan rpido, por favor vuelve a intentarlo dentro de un rato.";
$lang['comments'] = "Comentarios:";
$lang['no_comments'] = "No hay comentarios para esta imagen";
$lang['comments_deactivated'] = "Comentarios desactivados!";
$lang['post_comment'] = "Agregar comentario";
$lang['comment_success'] = "Tu comentario se ha guardado";

//-----------------------------------------------------
//--- BBCode ------------------------------------------
//-----------------------------------------------------
$lang['bbcode'] = "BBCode";
$lang['tag_prompt'] = "Introducir texto para formatearlo:";
$lang['link_text_prompt'] = "Introducir el texto que se muestra con el enlace (opcional)";
$lang['link_url_prompt'] = "Introducir la URL completa del enlace";
$lang['link_email_prompt'] = "Introducir el Email del enlace";
$lang['list_type_prompt'] = "Qu tipo de lista desea? Teclee '1' para una lista numerada, teclee 'a' para un listado alfabtico, o djelo en blanco para un listado con puntos.";
$lang['list_item_prompt'] = "Introcuzca una lista. Deje el campo en blanco o haga click en 'Cancel' para completar la lista.";

//-----------------------------------------------------
//--- Image Details -----------------------------------
//-----------------------------------------------------
$lang['download_error'] = "Error de descarga!";
$lang['register_download'] = "Regstrese para descargar imgenes!.<br />&raquo; <a href=\"{url_register}\">Regstrarse</a>";
$lang['voting_success'] = "Gracias por puntuar esta imagen";
$lang['voting_error'] = "Calificacin invalida!";
$lang['already_voted'] = "Lo sentimos, usted ha calificado esta imagen recientemente.";
$lang['prev_image'] = "Imagen anterior:";
$lang['next_image'] = "Siguiente imagen:";
$lang['category'] = "Categora:";
$lang['description'] = "Descripcin:";
$lang['keywords'] = "Palabras clave:";
$lang['date'] = "Fecha:";
$lang['hits'] = "Impactos:";
$lang['downloads'] = "Descargas:";
$lang['rating'] = "Puntuacin:";
$lang['votes'] = "Votos";
$lang['file_size'] = "Tamao de archivo:";
$lang['author'] = "Autor:";
$lang['name'] = "Nombre:";
$lang['headline'] = "Descripcin breve:";
$lang['comment'] = "Comentario:";
$lang['added_by'] = "Envado por:";
$lang['allow_comments'] = "Permitir comentarios:";

// IPTC Tags
$lang['iptc_caption'] = "Ttulo:";
$lang['iptc_caption_writer'] = "Autor:";
$lang['iptc_headline'] = "Titular:";
$lang['iptc_special_instructions'] = "Instrucciones especiales:";
$lang['iptc_byline'] = "Datos:";
$lang['iptc_byline_title'] = "Datos ttulo:";
$lang['iptc_credit'] = "Creditos:";
$lang['iptc_source'] = "Cdigo:";
$lang['iptc_object_name'] = "Nombre de objeto:";
$lang['iptc_date_created'] = "Fecha de creacin:";
$lang['iptc_city'] = "Ciudad:";
$lang['iptc_state'] = "Estado/Provincia:";
$lang['iptc_country'] = "Pas:";
$lang['iptc_original_transmission_reference'] = "Referencia de transmisin original:";
$lang['iptc_category'] = "Categora:";
$lang['iptc_supplemental_category'] = "Categora adicional:";
$lang['iptc_keyword'] = "Palabras clave:";
$lang['iptc_copyright_notice'] = "Informacin de copyright:";

// EXIF Tags
$lang['exif_make'] = "Fabricante:";
$lang['exif_model'] = "Modelo:";
$lang['exif_datetime'] = "Fecha de creacin:";
$lang['exif_isospeed'] = "Velocidad ISO:";
$lang['exif_exposure'] = "Tiempo de exposicin:";
$lang['exif_aperture'] = "Valor de apertura:";
$lang['exif_focallen'] = "Longitud focal:";

//-----------------------------------------------------
//--- Postcards ---------------------------------------
//-----------------------------------------------------
$lang['send_postcard'] = "Mandar postal";
$lang['edit_postcard'] = "Moficiar postal";
$lang['preview_postcard'] = "Previsualizar postal";
$lang['bg_color'] = "Color de dondo:";
$lang['border_color'] = "Color del borde:";
$lang['font_color'] = "Color del tipo de letra:";
$lang['font_face'] = "Tipo de letra:";
$lang['recipient'] = "Destinatario";
$lang['sender'] = "Remitente";
$lang['send_postcard_emailsubject'] = "Has recibido una tarjeta postal para t!";
$lang['send_postcard_success'] = "Muchas gracias! Tu postal ha sido enviada!";
$lang['back_to_gallery'] = "Volver a la galera";
$lang['invalid_postcard_id'] = "Identificador de postal no vlido.";

//-----------------------------------------------------
//--- Top Images --------------------------------------
//-----------------------------------------------------
$lang['top_image_hits'] = "Top 5 imgenes por visitas";
$lang['top_image_downloads'] = "Top 5 imgenes por descargas";
$lang['top_image_rating'] = "Top 5 imgenes por puntuacin";
$lang['top_image_votes'] = "Top 5 imgenes por votos";

//-----------------------------------------------------
//--- Usuarios ----------------------------------------
//-----------------------------------------------------
$lang['send_password_emailsubject'] = "Envo de contrasea de {site_name}";  // Mail subject for password.
$lang['update_email_emailsubject'] = "Actualizar Email de {site_name}";      // Mail subject for activation code when changing email address
$lang['register_success_emailsubject'] = "Registro en {site_name}";          // Mail subject for activation code
$lang['admin_activation_emailsubject'] = "Cuenta Activada";                  // Mail subject for account activation by admin.
$lang['activation_success_emailsubject'] = "Cuenta Activada";                // Mail subject after account activation by admin.

$lang['no_permission'] = "No ha iniciado sesin aqu, o bien no tiene permiso para entrar en este sitio!";
$lang['already_registered'] = "Usted ya est registrado. Si ha perdido su contrasea, por favor haga lcick <a href=\"{url_lost_password}\">aqu</a>.";
$lang['username_exists'] = "El nombre de usuario ya est registrado.";
$lang['email_exists'] = "La direccin de correo ya est registrada.";
$lang['invalid_email_format'] = "Por favor, introduzca una direccin de correo vlida.";
$lang['register_success'] = "Ahora estas registrado. En breve recibiras un email con su cdigo de activacin.";
$lang['register_success_admin'] = "Ahora estas registrado. Su cuenta ha sido desactivada, el administrador debe activarla antes de acceder. Recibira una notificacion una vez que sea activada.";
$lang['register_success_none'] = "Ahora estas registrado. Por favor identifiquese.";
$lang['missing_activationkey'] = "Su cdigo de activacin no se encuentra.";
$lang['invalid_activationkey'] = "Cuenta inactiva. Por favor, regstrese de nuevo.</>";
$lang['activation_success'] = "Gracias! Su cuenta ha sido activada. Por favor, inicie una sesin.";
$lang['general_error'] = "Ha habido un error. Por favor <a href=javascript:history.go(-1)>vuelva atrs</a> e intntelo de nuevo. Si el problema persiste, contacte con el administrador.";
$lang['invalid_login'] = "Ha indicando un nombre de usuario o password invlido.";
$lang['update_email_error'] = "Por favor, introduzca su correo de nuevo!";
$lang['update_email_confirm_error'] = "Las direcciones de correo que ha introducido no se corresponden!";
$lang['update_profile_success'] = "Su perfil ha sido actualizado!";
$lang['update_email_instruction'] = "Una vez modificado su correo, debe reactivar su cuenta. El cdigo de activacin ha sido enviado a su nueva direccin de correo";
$lang['update_email_admin_instruction'] = "Como su correo electrnico ha cambiado, el administrador necesita reactivar su cuenta. Recibira una notificacion de reactivacion de su cuenta en breve.";
$lang['invalid_email'] = "Correo incorrecto.";
$lang['send_password_success'] = "Su contrasea ha sido remitida a su direccin de correo.";
$lang['update_password_error'] = "Ha introducido un Email incorrecto!";
$lang['update_password_confirm_error'] = "Las dos contraseas que ha tecleado no son iguales!";
$lang['update_password_success'] = "Su contrasea ha sido modificada.";
$lang['invalid_user_id'] = "No se encuentra usuario!";
$lang['emailuser_success'] = "El correo ha sido enviado";
$lang['send_email_to'] = "Enviar correo a:";
$lang['subject'] = "Asunto:";
$lang['message'] = "Mensaje:";
$lang['profile_of'] = "Perfil de usuario de:";
$lang['edit_profile_msg'] = "Se le permite modificar su perfil y su contrasea.";
$lang['edit_profile_email_msg'] = "<br />Nota: si usted cambia su direccin de correo, debe reactivar su cuenta. Se le enviara un cdigo de activacin a su nueva direccin.";
$lang['edit_profile_email_msg_admin'] = "<br />Nota: Si cambia su correo electrnico el administrador tendra que reactivar su cuenta.";
$lang['join_date'] = "Fecha de alta:";
$lang['last_action'] = "ltima actividad:";
$lang['email'] = "Correo:";
$lang['email_confirm'] = "Confirmar correo:";
$lang['homepage'] = "Homepage:";
$lang['icq'] = "ICQ:";
$lang['show_email'] = "Mostrar mi direccin de correo:";
$lang['allow_emails'] = "Reciba los email de administradores:";
$lang['invisible'] = "Ocultar su presencia en lnea:";
$lang['optional_infos'] = "Opcional";
$lang['change_password'] = "Cambiar contrasea";
$lang['old_password'] = "Vieja contrasea:";
$lang['new_password'] = "Nueva contrasea:";
$lang['new_password_confirm'] = "Confirmar nueva contrasea:";
$lang['lost_password'] = "Introduzca contrasea de nuevo";
$lang['lost_password_msg'] = "En caso de haber perdido su contrasea, introduzca la direccin de correo que utiliz para registrarse.";
$lang['user_name'] = "Usuario:";
$lang['password'] = "Contrasea:";

$lang['register_msg'] = "Por favor, rellene todos los campos. Introduzca una direccin de correo vlida para poder proporcionarle su cdigo de activacin.";
$lang['agreement'] = "Condiciones del registro:";
$lang['agreement_terms'] = "
            Usted acepta que los administradores de este sitio web tienen la
            facultad de intentar eliminar o editar cualquier material que
            pudiera ser objeccionable en el tiempo ms breve posible. Usted
            acepta que todos los mensajes publicados en este sitio expresan
            las opiniones y puntos de vista de sus autores, no son opiniones
            ni puntos de vista de los administradores, moderadores o webmasters
            (excepto aquellos mensajes creados expresamente por estas ltimas
            personas) y por tanto, no pueden ser responsables de las opiniones
            publicadas por los visitantes.
            <br /><br />
            Usted acepta no publicar ningn contenido abusivo, obsceno, vulgar,
            escandaloso, hiriente, amenazante, calumnioso, de contenido sexual
            o pornogrfico o cualquier otro material que pueda violar las leyes
            vigentes. Usted acepta que al webmaster y administrador de este sitio
            les asiste el derecho de eliminar o editar cualquier tema en el
            momento que estime oportuno. Como usuario usted acepta que cualquier
            dato que usted nos facilite ser almacenado en una base de datos.
            Esta informacin no ser revelada a ningn tercero sin su
            consentimiento. El webmaster y el administrador no pueden ser
            responsables de los intentos de acceso o ataques que puedan poner
            sus datos en compromiso.
            <br /><br />
            Este sistema utiliza cookies para almacenar informacin en
            su ordenador. Estos cookies no contienen informaciones personales,
            sirven nicamente para hacer ms placentera su experiencia de navegacin
            por este sitio.
            <br /><br />
            Haciendo click en Estoy de acuerdo usted acepta todas estas
            condiciones.";

$lang['agree'] = "Estoy de acuerdo";
$lang['agree_not'] = "No estoy de acuerdo";
$lang['show_user_images'] = "Mostrar todas las imgenes agregadas por {user_name}";

//-----------------------------------------------------
//--- Edit Images -------------------------------------
//-----------------------------------------------------
$lang['image_edit'] = "Editar imagen";
$lang['image_edit_success'] = "Imagen editada";
$lang['image_edit_error'] = "Error editando imagen";
$lang['image_delete'] = "Borrar imagen";
$lang['image_delete_success'] = "Imagen borrada";
$lang['image_delete_error'] = "Error borrando imagen";
$lang['image_delete_confirm'] = "Desea borrar este fichero de imagen?";

//-----------------------------------------------------
//--- Edit Comments -----------------------------------
//-----------------------------------------------------
$lang['comment_edit'] = "Editar comentario";
$lang['comment_edit_success'] = "Comentario editado";
$lang['comment_edit_error'] = "Error editando comentario.";
$lang['comment_delete'] = "Borrar comentario";
$lang['comment_delete_success'] = "Comentario borrado";
$lang['comment_delete_error'] = "Error borrando comentario.";
$lang['comment_delete_confirm'] = "Borrar este comentario?";

//-----------------------------------------------------
//--- Image Upload ------------------------------------
//-----------------------------------------------------
$lang['field_required'] = "Rellena el campo {field_name}!";
$lang['kb'] = "kb";
$lang['px'] = "px";
$lang['file_upload_error'] = "Error enviando archivo de imagen";
$lang['thumb_upload_error'] = "Error enviando archivo thumbnail";
$lang['invalid_file_type'] = "Tipo de archivo incorrecto";
$lang['invalid_image_width'] = "Anchura de imagen incorrecta";
$lang['invalid_image_height'] = "Altura de imagen incorrecta";
$lang['invalid_file_size'] = "Tamao de imagen incorrecto";
$lang['image_add_success'] = "Imagen agregada";
$lang['allowed_mediatypes_desc'] = "Extensiones vlidas: ";
$lang['keywords_ext'] = "Palabras clave::<br /><span class=\"smalltext\">Introducir palabras separadas por comas.</span>";
$lang['user_upload'] = "Enviar Imagen";
$lang['image_name'] = "Nombre de Imagen:";
$lang['media_file'] = "Archivo de Imagen:";
$lang['thumb_file'] = "Archivo Thumbnail:";
$lang['max_filesize'] = "Tamao Mximo de Archivo: ";
$lang['max_imagewidth'] = "Anchura de Imagen Mxima: ";
$lang['max_imageheight'] = "Altura de Imagen Mxima: ";
$lang['image_file_required'] = "Elige un Archivo de Imagen!";
$lang['new_upload_emailsubject'] = "Nuevo envo a {site_name}";
$lang['new_upload_validate_desc'] = "Tu imagen ser validada una vez que esto sea revisado.";

//-----------------------------------------------------
//--- Lightbox ----------------------------------------
//-----------------------------------------------------
$lang['lightbox_no_images'] = "No hay imgenes guardadas en su caja de favoritos.";
$lang['lightbox_add_success'] = "Imagen guardada.";
$lang['lightbox_add_error'] = "Error agregando imagen!";
$lang['lightbox_remove_success'] = "Imagen eliminada de su caja.";
$lang['lightbox_remove_error'] = "Error borrando imagen!";
$lang['lightbox_register'] = "Para poder usar su caja de favoritos, debe registrarse.<br />&raquo; <a href=\"{url_register}\">Registrarse ahora</a>";
$lang['lightbox_delete_success'] = "Caja de favoritos eliminada.";
$lang['lightbox_delete_error'] = "Error eliminando caja de favoritos!";
$lang['delete_lightbox'] = "Eliminar caja de favoritos";
$lang['lighbox_lastaction'] = "ltima actualizacin de su caja:";
$lang['delete_lightbox_confirm'] = "Esta seguro de eliminar su caja de favoritos?";

//-----------------------------------------------------
//--- Misc --------------------------------------------
//-----------------------------------------------------
$lang['new'] = "nuevo"; // Marcar imgenes y categoras con "NUEVO"
$lang['home'] = "Principal";
$lang['categories'] = "Categoras";
$lang['sub_categories'] = "Subcategoras";
$lang['lightbox'] = "Caja de favoritos";
$lang['error'] = "Error";
$lang['register'] = "Registro";
$lang['control_panel'] = "Panel de Control";
$lang['profile'] = "Perfil de usuario";
$lang['search'] = "Buscar";
$lang['advanced_search'] = "Bsqueda avanzada";
$lang['new_images'] = "Nuevas imgenes";
$lang['top_images'] = "Top imgenes";
$lang['registered_user'] = "Usuarios registrados";
$lang['logout'] = "Cerrar Sesin";
$lang['login'] = "Iniciar Sesin";
$lang['lang_auto_login'] = "Iniciar sesin automticamente en la siguiente visita?";
$lang['lost_password'] = "Contrasea olvidada";
$lang['random_image'] = "Imagen aleatoria";
$lang['site_stats'] = "<b>{total_images}</b> imgenes en <b>{total_categories}</b> categoras.";
$lang['lang_loggedin_msg'] = "Inicio de sesin como: <b>{loggedin_user_name}</b>";
$lang['go'] = "Ir";
$lang['submit'] = "Enviar";
$lang['reset'] = "Restablecer";
$lang['save'] = "Guardar";
$lang['yes'] = "Si";
$lang['no'] = "No";
$lang['images_per_page'] = "Imgenes por pgina:";
$lang['user_online'] = "Usuarios activos actualmente: {num_total_online}";
$lang['user_online_detail'] = "En estos momentos hay <b>{num_registered_online}</b> usuario(s) registrado(s) ({num_invisible_online} de ellos invisibles) y <b>{num_guests_online}</b> invitado(s) conectados.";
$lang['lostfield_error'] = "Por favor, rellene todos los campos!";
$lang['rate'] = "Calificacin";

//-----------------------------------------------------
//--- Paging ------------------------------------------
//-----------------------------------------------------
$lang['paging_stats'] = "Encontradas: {total_cat_images} imgene(s) on {total_pages} pgina(s). Mostrados: imagen {first_page} a {last_page}.";
$lang['paging_next'] = "&raquo;";
$lang['paging_previous'] = "&laquo;";
$lang['paging_lastpage'] = "ltima pgina &raquo;";
$lang['paging_firstpage'] = "&laquo; Primera pgina";

//-----------------------------------------------------
//--- Search ------------------------------------------
//-----------------------------------------------------
$lang['search_no_results'] = "Su bsqueda no ha devuelto ningn resultado.";
$lang['search_by_keyword'] = "Bsqueda de Palabra Clave:<br /><span class=\"smalltext\">Puede usar AND para definir palabras que deben estar en los resultados, OR para definir palabras alternativas que pueden aparecer en los resultados y NOT para definir palabras que no quiere ver en los resultados. Utilice * como comodn para comparaciones parciales.</span>";
$lang['search_by_username'] = "Bsqueda por nombre del usuario:<br /><span class=\"smalltext\">Utilice * como comodn para comparaciones parciales.</span>";
$lang['search_terms'] = "Criterio de bsqueda:";
$lang['search_fields'] = "Buscar los siguientes campos:";
$lang['new_images_only'] = "Solo imgenes nuevas";
$lang['all_fields'] = "Todos los campos";
$lang['name_only'] = "Solo nombres de imgenes";
$lang['description_only'] = "Solo descripciones";
$lang['keywords_only'] = "Solo palabras clave";
$lang['and'] = "Y";
$lang['or'] = "O";

//-----------------------------------------------------
//--- New Images --------------------------------------
//-----------------------------------------------------
$lang['no_new_images'] = "Actualmente no hay ninguna imagen nueva.";

//-----------------------------------------------------
//--- Admin Links -------------------------------------
//-----------------------------------------------------
$lang['edit'] = "[Editar]";
$lang['delete'] = "[Eliminar]";
?>
